<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'ru', branch 'MOODLE_38_STABLE'
 *
 * @package   local_moodleorg
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'Систему Moodle можно загрузить бесплатно и регистрация является добровольной, поэтому у нас нет полной информации обо всех, кто её  использует. Однако, на основе той информации, что у нас есть, мы автоматически генерируем интересные графики и цифры на странице статистики.';
$string['aboutstatisticsheading'] = 'Статистика Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Статистика Moodle';
$string['activeusers24hours'] = 'Зарегистрированные пользователи, заходившие на сайт за последние 24 часа:';
$string['activeuserspastmonth'] = 'Зарегистрированные пользователи, заходившие на сайт за последний месяц:';
$string['communityintro'] = 'У Moodle большое и разнообразное сообщество пользователей с более чем <a href="http://moodle.org/userpics">{$a->usercount} зарегистрированными пользователями</a> (и это только на этом сайте) из <a href="http://moodle.org/sites">{$a->countrycount} стран</a>, говорящими более чем на <a href="http://download.moodle.org/lang16/">{$a->langcount} языках</a> (у нас есть <a href="http://moodle.org/stats">подробная статистика</a>).';
$string['conferencecenter'] = 'Центр конференций Moodle';
$string['connectedsites'] = 'Некоторые сайты подключены к moodle.org c помощью Moodle Networking, поэтому Вы можете зайти на них как только пройдете аутентификацию здесь.';
$string['donationstitle'] = 'Пожертвования';
$string['downloadcore'] = 'Система Moodle распространения в виде доступных для загрузки стандартных пакетов. В них содержится ряд основных модулей, поддерживаемых разработчиками ядра системы. Стандартный пакет можно легко установить практически на любой платформе, где есть PHP и база данных.';
$string['downloadcoretitle'] = 'Стандартные пакеты Moodle';
$string['downloadintro'] = 'Moodle - это свободное ПО, распространяемое по <a href="http://docs.moodle.org/dev/License">лицензии GPL</a>. Все, что мы создаем, доступно Вам для загрузки и использования совершенно бесплатно.';
$string['downloadlang'] = 'В текущих версиях Moodle добавление поддержки для новых языков выполняется через пункт меню "Администрирование" на Вашем сайте. Тем не менее, для некоторых старых версий Moodle, может потребоваться вручную загрузить языковые пакеты.';
$string['downloadlangtitle'] = 'Языковые пакеты';
$string['downloadmac'] = 'Если у Вас нет настроенного веб-сервера, то с помощью этих пакетов "все-в-одном" можно легко установить Moodle на компьютер Apple под управлением Mac OS X.';
$string['downloadmactitle'] = 'Moodle для Mac OS X';
$string['downloadmodules'] = 'Просмотрите нашу всеобъемлющую базу дополнительных модулей и плагинов. Их можно добавить на Ваш с Moodle помимо основных модулей для реализации дополнительного функционала.';
$string['downloadmodulestitle'] = 'Модули и плагины';
$string['downloadthemes'] = 'Внешний вид сайта Moodle может быть быстро изменен с помощью различных тем оформления. У нас есть база тех тем оформления, которые создали и разместили пользователи Moodle.';
$string['downloadthemestitle'] = 'Темы оформления';
$string['downloadwin'] = 'Если у Вас нет настроенного веб-сервера, то с помощью этих пакетов "все-в-одном" можно легко установить Moodle на компьютер под управлением Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle для Windows';
$string['erroradminonly'] = 'Только администраторы могут пользоваться этим интерфейсом.';
$string['erroralreadyvoted'] = 'Вы уже голосовали за {$a}';
$string['errormaxmessages'] = 'Извините, но Вы не можете отправлять больше трех сообщений.';
$string['errornomainnews'] = 'Не удалось найти или создать главный новостной форум для сайта';
$string['errorsendingmail'] = 'Произошла ошибка при отправке сообщения. Пожалуйста, повторите попытку позже или свяжитесь с администратором сайта.';
$string['events'] = 'Хотя мы и специализируемся на онлайн-обучении, все-таки здорово собраться вместе в одной комнате! Пройдите по этим ссылкам для получения подробной информации о наших конференциях (мы называем их MoodleMoot) и других событиях.';
$string['eventstitle'] = 'События';
$string['generaldeveloperforum'] = 'Основной форум разработчиков';
$string['graphpopulation'] = 'График численности Moodle';
$string['graphregistrationmap'] = 'Карта регистрации Moodle';
$string['graphregistrationmapdesc'] = 'Первая десятка стран по числу зарегистрированных сайтов (всего стран: {$a})';
$string['graphusersites'] = 'Сравнение "пользователей Moodle / сайт"';
$string['heroslide_link_sites'] = 'Зарегистрированные сайты';
$string['jobs'] = 'В нашей базе данных содержится информация со всего мира о вакансиях, связанных с Moodle.';
$string['newregistrations'] = 'Новые регистрации';
$string['noenrolledcoursesyet'] = 'Вы еще не записаны ни на один курс на этом сайте';
$string['permalink'] = 'Постоянная ссылка';
$string['popularissues'] = 'Самые популярные ошибки';
$string['recentpart'] = 'На этой странице показаны некоторые люди, которые сегодня используют moodle.org';
$string['registeredsites'] = 'Учебные учреждения не обязаны информировать кого-либо, если они используют Moodle, так как Moodle - это свободное ПО. Однако, некоторые сайты зарегистрированы у нас, есть их список.';
$string['registeredsitestitle'] = 'Зарегистрированные сайты';
$string['registereduserslastday'] = 'Новые пользователи за последние 24 часа:';
$string['registereduserstotal'] = 'Всего зарегистрированных пользователей:';
$string['registrationgraphalt'] = 'Регистрации Moodle за все время';
$string['registrationgraphdesc'] = 'Мы <a href="http://docs.moodle.org/en/Usage">регулярно проверяем сайты</a>, чтобы быть уверенными, что они еще работают. Поэтому, возможно, вы увидите сокращение их числа.';
$string['registrationslast6months'] = 'Регистрации за последние 6 месяцев';
$string['registrationstotal'] = 'Все текущие регистрации';
$string['roadmap'] = 'Программа разработки Moodle';
$string['shop'] = 'Ищите способ показать себя частью сообщества? Посетите магазины футболок, кружек и других вещей.';
$string['statscountries'] = 'Стран';
$string['statscourses'] = 'Курсов';
$string['statsenrolments'] = 'Записей на курсы';
$string['statsposts'] = 'Сообщений в форумах';
$string['statsquestions'] = 'Вопросов для тестов';
$string['statsresources'] = 'Ресуров';
$string['statsteachers'] = 'Преподавателей';
$string['statsusers'] = 'Пользователей';
$string['supportbooks'] = 'У нас есть список книг про Moodle, доступных для покупки.';
$string['supportcommercial'] = '<a href="http://moodle.com/">Партнеры Moodle</a> - это группа авторизованных сервисных компаний в мире, финансово поддерживающих проект Moodle. Они предоставляют широкий спектр дополнительных коммерческих услуг для пользователей Moodle во всем мире:';
$string['supportdocs1'] = 'Лучше всего начать с Документации Moodle, особенно со страниц с часто задаваемыми вопросами (FAQ).';
$string['supportdocs2'] = 'Хороший путь получения нужной документации - использование ссылки "Документация Moodle для этой страницы" в нижней части каждой страницы вашего сайта Moodle.';
$string['supportdocsfaq'] = 'Часто задаваемые вопросы (FAQ)';
$string['supportdocslang'] = 'Документация Moodle на других языках';
$string['supportforums'] = 'Наше сообщество пользователей общается на форумах в составе "курсов" на этом сайте, работающем на Moodle. Вы можете "записаться" на курс, чтобы писать в форуме (запись полностью бесплатна).';
$string['supportforumsenglish'] = 'Основные обсуждения связанные с поддержкой и разработкой проходят между пользователями и разработчиками на английском языке здесь:';
$string['supportforumsenglishname'] = 'Использование Moodle';
$string['supportforumslang'] = 'Главный форум пользователей Moodle для общения на английском языке здесь:';
$string['supportforumslangname'] = 'Гостиная Moodle';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=25';
$string['supportforumslist'] = 'Также есть другие форумы, на разных языках:';
$string['supportforumslistname'] = 'Список всех форумов';
$string['supportintro'] = 'Вы не одиноки! Есть несколько способов получить помощь по работе с Moodle, когда она Вам понадобится.';
$string['top10sitesbycourses'] = 'Первая десятка сайтов по числу курсов';
$string['top10sitesbyusers'] = 'Первая десятка сайтов по числу пользователей';
