<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ru', branch 'MOODLE_39_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Принять и добавить в контакты';
$string['addcontact'] = 'Добавить собеседника';
$string['addcontactconfirm'] = 'Вы уверены, что хотите добавить {$a} к своим контактам?';
$string['addtofavourites'] = 'Пометить';
$string['addtoyourcontacts'] = 'Добавить в список контактов';
$string['addtoyourcontactsandmessage'] = 'Добавить в контакты и сообщение';
$string['ago'] = '{$a} назад';
$string['allusers'] = 'Во всех сообщениях всех пользователей';
$string['backto'] = 'Вернуться к {$a}';
$string['backupmessageshelp'] = 'При включении этого параметра в автоматически создаваемые резервные копии сайта будут включаться отправленные сообщения.';
$string['blockcontact'] = 'Блокировать сообщения от этого человека';
$string['blockedusers'] = 'Заблокированные пользователи';
$string['blocknoncontacts'] = 'Не принимать сообщения от людей, которых нет в списке моих собеседников';
$string['blockuser'] = 'Блокировать пользователя';
$string['blockuserconfirm'] = 'Вы уверены, что хотите заблокировать {$a}?';
$string['blockuserconfirmbutton'] = 'Блок';
$string['canceledit'] = 'Отменить редактирование сообщений';
$string['contactableprivacy'] = 'Принимать сообщения от:';
$string['contactableprivacy_coursemember'] = 'Мои контакты и любой в моих курсах';
$string['contactableprivacy_onlycontacts'] = 'Только мои контакты';
$string['contactableprivacy_site'] = 'Любой на сайте';
$string['contactblocked'] = 'Контакт заблокирован';
$string['contactrequests'] = 'Запросы на добавление в контакты';
$string['contactrequestsent'] = 'Запрос на добавление в контакты отправлен';
$string['contacts'] = 'Собеседники';
$string['decline'] = 'Отказаться';
$string['defaultmessageoutputs'] = 'Настройки значений по умолчанию для способов доставки сообщений';
$string['defaults'] = 'Значения по умолчанию';
$string['deleteallconfirm'] = 'Вы уверены, что хотите удалить всю эту беседу ? Это не удалит её для других участников разговора.';
$string['deleteallmessages'] = 'Удалить все сообщения';
$string['deleteallselfconfirm'] = 'Вы уверены, что хотите удалить всю эту личную беседу?';
$string['deleteconversation'] = 'Удалить беседу';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Вы уверены, что хотите удалить выбранные сообщения?';
$string['deleteselectedmessages'] = 'Удалить выбранные сообщения';
$string['deleteselectedmessagesconfirm'] = 'Вы уверены, что хотите удалить выбранные сообщения? Это не удалит их для других участников разговора.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Вы уверены, что хотите удалить выбранные личные сообщения?';
$string['disableall'] = 'Отключить уведомления';
$string['disabled'] = 'На этом сайте отключена система обмена сообщениями.';
$string['disallowed'] = 'Запрещено';
$string['editmessages'] = 'Редактировать сообщения';
$string['emailtagline'] = 'Это письмо - копия сообщения, отправленного Вам на сайте «{$a->sitename}». Для ответа пройдите по ссылке {$a->url}.';
$string['enabled'] = 'Включено';
$string['errorcallingprocessor'] = 'Ошибка вызова указанного способа доставки';
$string['errorconversationdoesnotexist'] = 'Разговор не существует';
$string['errortranslatingdefault'] = 'Ошибка перевода настроек по умолчанию для плагина, вместо них будут использоваться системные настройки';
$string['eventgroupmessagesent'] = 'Групповое сообщение отправлено';
$string['eventmessagecontactadded'] = 'Добавлен собеседник';
$string['eventmessagecontactblocked'] = 'Собеседник заблокирован';
$string['eventmessagecontactremoved'] = 'Собеседник удален';
$string['eventmessagecontactunblocked'] = 'Собеседник разблокирован';
$string['eventmessagedeleted'] = 'Сообщение удалено';
$string['eventmessagesent'] = 'Сообщение отправлено';
$string['eventmessageuserblocked'] = 'Пользователь заблокирован';
$string['eventmessageuserunblocked'] = 'Пользователь разблокирован';
$string['eventmessageviewed'] = 'Сообщение просмотрено';
$string['eventnotificationsent'] = 'Уведомление отправлено';
$string['eventnotificationviewed'] = 'Уведомление просмотрено';
$string['forced'] = 'Заблокировано';
$string['groupconversations'] = 'Группа';
$string['groupinfo'] = 'Информация о группе';
$string['guestnoeditmessage'] = 'Гость не может редактировать настройки обмена сообщениями';
$string['guestnoeditmessageother'] = 'Гость не может редактировать настройки обмена сообщениями у других пользователей';
$string['hidemessagewindow'] = 'Скрыть окно с сообщением';
$string['hidenotificationwindow'] = 'Скрыть уведомление';
$string['individualconversations'] = 'Личное';
$string['info'] = 'Информация';
$string['isnotinyourcontacts'] = '{$a} нет в ваших контактах';
$string['loadmore'] = 'Загрузить больше';
$string['loggedin'] = 'На сайте';
$string['loggedindescription'] = 'Когда Вы на сайте';
$string['loggedin_help'] = 'Настройте, как вы хотите получать уведомления после входа в Moodle';
$string['loggedoff'] = 'Не в сети';
$string['loggedoffdescription'] = 'Когда Вы вне сайта';
$string['loggedoff_help'] = 'Настройте, как Вы хотите получать уведомления, когда Вы не находитесь на сайте Moodle';
$string['managemessageoutputs'] = 'Управление способами доставки сообщений';
$string['message'] = 'Сообщение';
$string['messagecontactrequestsnotification'] = '{$a} хочет быть добавлен в контакты';
$string['messagecontactrequestsnotificationsubject'] = '{$a} хочет быть добавлен в контакты';
$string['messagedrawerviewcontact'] = 'Данные пользователя для {$a}';
$string['messagedrawerviewcontacts'] = 'Сообщение контактам';
$string['messagedrawerviewconversation'] = 'Разговор с {$a}';
$string['messagedrawerviewoverview'] = 'Обзор сообщений';
$string['messagedrawerviewsearch'] = 'Результаты поиска сообщений для {$a}';
$string['messagedrawerviewsettings'] = 'Настройки сообщения';
$string['messageoutputs'] = 'Способы доставки сообщений';
$string['messagepreferences'] = 'Настройки сообщений';
$string['messages'] = 'Сообщения';
$string['messagesselected:'] = 'Выбранные сообщения:';
$string['messagingdatahasnotbeenmigrated'] = 'Ваши сообщения временно недоступны из-за обновления инфраструктуры обмена сообщениями. Пожалуйста, подождите, пока они будут перенесены.';
$string['messagingdisabled'] = 'На этом сайте отключена внутренняя система обмена сообщениями. Сообщения будут отправлены по электронной почте.';
$string['newmessage'] = 'Новое сообщение';
$string['newmessagesearch'] = 'Выберите или найдите собеседника для отправки нового сообщения.';
$string['newonlymsg'] = 'Показать только новые';
$string['nocontactrequests'] = 'Нет запросов на добавление в контакты';
$string['nocontacts'] = 'Нет контактов';
$string['nocontactsgetstarted'] = 'Нет контактов';
$string['nofavourites'] = 'Нет помеченных разговоров';
$string['noframesjs'] = 'Использовать простой интерфейс';
$string['nogroupconversations'] = 'Нет групповых разговоров';
$string['noindividualconversations'] = 'Нет личных разговоров';
$string['nomessages'] = 'Нет сообщений';
$string['nomessagesfound'] = 'Сообщений не найдено';
$string['noncontacts'] = 'Собеседники отсутствуют';
$string['nonotifications'] = 'Уведомлений нет';
$string['noparticipants'] = 'Нет участников';
$string['noreply'] = 'Не отвечайте на это сообщение';
$string['notificationdatahasnotbeenmigrated'] = 'Ваши уведомления временно недоступны из-за обновления инфраструктуры уведомлений. Пожалуйста, подождите, пока они будут перенесены.';
$string['notificationimage'] = 'Уведомления в виде картинки';
$string['notificationpreferences'] = 'Настройка уведомлений';
$string['notifications'] = 'Уведомления';
$string['notificationwindow'] = 'Окно уведомления';
$string['numparticipants'] = 'Участники – {$a}';
$string['off'] = 'Выкл.';
$string['offline'] = 'Вне сайта';
$string['on'] = 'Вкл.';
$string['online'] = 'На сайте';
$string['otherparticipants'] = 'Другие участники';
$string['outputdisabled'] = 'Способ доставки выключен';
$string['outputdoesnotexist'] = 'Способ доставки сообщения не существует';
$string['outputenabled'] = 'Способ доставки включен';
$string['outputnotavailable'] = 'Недоступно';
$string['outputnotconfigured'] = 'Не настроено';
$string['participants'] = 'Участники';
$string['permitted'] = 'Разрешено';
$string['privacy'] = 'Приватность';
$string['privacy_desc'] = 'Вы можете ограничить круг лиц, которые могут отправлять вам сообщения';
$string['privacy:metadata:core_favourites'] = 'Разговоры, помеченные пользователем';
$string['privacy:metadata:message_contact_requests'] = 'Список запросов контактов';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'ID пользователя, получившего запрос на контакт';
$string['privacy:metadata:message_contact_requests:userid'] = 'ID пользователя, отправившего запрос на контакт';
$string['privacy:metadata:message_contacts'] = 'Список контактов';
$string['privacy:metadata:message_contacts:contactid'] = 'ID пользователя-контакта';
$string['privacy:metadata:message_contacts:userid'] = 'ID пользователя, чей список контактов мы просматриваем';
$string['privacy:metadata:message_conversation_members'] = 'Список пользователей в обсуждении';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID обсуждения';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Дата создания пользователя';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID пользователя в обсуждении';
$string['privacy:metadata:messages'] = 'Сообщения';
$string['privacy:metadata:messages:conversationid'] = 'ID обсуждения';
$string['privacy:metadata:messages:fullmessage'] = 'Полное сообщение';
$string['privacy:metadata:messages:fullmessageformat'] = 'Формат полного сообщения';
$string['privacy:metadata:messages:fullmessagehtml'] = 'HTML-формат полного сообщения';
$string['privacy:metadata:messages:smallmessage'] = 'Уменьшенная версия сообщения';
$string['privacy:metadata:messages:subject'] = 'Тема сообщения';
$string['privacy:metadata:messages:timecreated'] = 'Дата создания сообщения';
$string['privacy:metadata:messages:useridfrom'] = 'ID пользователя, отправившего сообщение';
$string['privacy:metadata:message_user_actions'] = 'Список действий с сообщениями пользователя';
$string['privacy:metadata:message_user_actions:action'] = 'Действие, которое было выполнено';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID сообщения, к которому относится это действие';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Дата создания действия';
$string['privacy:metadata:message_user_actions:userid'] = 'ID пользователя, выполнившего это действие';
$string['privacy:metadata:message_users_blocked'] = 'Список заблокированных пользователей';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'ID пользователя, который был заблокирован';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Время, когда пользователь был заблокирован';
$string['privacy:metadata:message_users_blocked:userid'] = 'ID пользователя, который заблокировал пользователя';
$string['privacy:metadata:notifications'] = 'Уведомления';
$string['privacy:metadata:notifications:component'] = 'Компонент, отвечающий за отправку уведомления';
$string['privacy:metadata:notifications:contexturl'] = 'URL, связанный с этим уведомлением';
$string['privacy:metadata:notifications:contexturlname'] = 'Название контекста';
$string['privacy:metadata:notifications:eventtype'] = 'Тип события';
$string['privacy:metadata:notifications:fullmessage'] = 'Полное уведомление';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Формат уведомления';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML уведомления';
$string['privacy:metadata:notifications:smallmessage'] = 'Уменьшенная версия уведомления';
$string['privacy:metadata:notifications:subject'] = 'Тема уведомления';
$string['privacy:metadata:notifications:timecreated'] = 'Дата создания уведомления';
$string['privacy:metadata:notifications:timeread'] = 'Дата прочтения уведомления';
$string['privacy:metadata:notifications:useridfrom'] = 'ID пользователя, отправившего уведомление';
$string['privacy:metadata:notifications:useridto'] = 'ID пользователя, получившего уведомление';
$string['privacy:metadata:preference:core_message_settings'] = 'Параметры, связанные со службой обмена сообщениями';
$string['privacy:request:preference:set'] = 'Значение параметра «{$a->name}» было «{$a->value}»';
$string['processorsettings'] = 'Настройки способа доставки сообщений';
$string['removecontact'] = 'Удалить собеседника из моего списка';
$string['removecontactconfirm'] = 'Вы уверены, что хотите удалить {$a} из своих контактов?';
$string['removecoursefilter'] = 'Удалить фильтр для курса {$a}';
$string['removefromfavourites'] = 'Снять пометку';
$string['removefromyourcontacts'] = 'Удалить из контактов';
$string['requirecontacttomessage'] = 'Вам нужно попросить {$a} добавить вас в контакты, чтобы иметь возможность отправлять сообщения этому пользователю.';
$string['requiresconfiguration'] = 'Требуется настройка';
$string['searchcombined'] = 'Поиск пользователей и сообщений';
$string['searchforuser'] = 'Поиск пользователя';
$string['searchforuserorcourse'] = 'Поиск пользователя или курса';
$string['searchmessages'] = 'Поиск сообщений';
$string['seeall'] = 'Смотреть все';
$string['selectmessagestodelete'] = 'Выберите сообщения для удаления';
$string['selectnotificationtoview'] = 'Выберите уведомление, чтобы просмотреть более подробную информацию';
$string['selfconversation'] = 'Личное пространство';
$string['selfconversationdefaultmessage'] = 'Сохраните черновики сообщений, ссылок, заметок и т.п. К ним можно будет вернуться позже.';
$string['send'] = 'Отправить';
$string['sendbulkmessage'] = 'Отправить сообщение {$a} людям';
$string['sendbulkmessagesent'] = 'Сообщение отправлено {$a} людям';
$string['sendbulkmessagesentsingle'] = 'Сообщение отправлено одному человеку';
$string['sendbulkmessagesingle'] = 'Отправить сообщение одному человеку';
$string['sendcontactrequest'] = 'Отправить запрос на добавление в контакты';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Отправка «{$a->provider}» через «{$a->processor}»';
$string['sendingviawhen'] = 'Отправка «{$a->provider}» через «{$a->processor}», если {$a->state}';
$string['sendmessage'] = 'Отправить сообщение';
$string['sendmessageto'] = 'Отправить сообщение для {$a}';
$string['sendmessagetopopup'] = 'Отправить сообщение для {$a} - в новом окне';
$string['settings'] = 'Настройки';
$string['showmessagewindownonew'] = 'Показать окно без новых сообщений';
$string['showmessagewindowwithcount'] = 'Показать окно с новыми сообщениями ({$a})';
$string['shownotificationwindownonew'] = 'Показать окно без новых уведомлений';
$string['shownotificationwindowwithcount'] = 'Показать окно с новыми уведомлениями ({$a})';
$string['togglemessagemenu'] = 'Переключить меню сообщений';
$string['togglenotificationmenu'] = 'Переключить меню уведомлений';
$string['touserdoesntexist'] = 'Вы не можете отправить сообщение несуществующему пользователю (id {$a}).';
$string['unabletomessage'] = 'Вы не можете отправить сообщение этому пользователю';
$string['unblock'] = 'Разблокировать';
$string['unblockcontact'] = 'Разблокировать сообщения от этого собеседника';
$string['unblockuser'] = 'Разблокировать пользователя';
$string['unblockuserconfirm'] = 'Вы уверены, что хотите разблокировать {$a}?';
$string['unknownuser'] = 'Неизвестный пользователь';
$string['unreadnewgroupconversationmessage'] = 'Новое сообщение от {$a->name} в {$a->conversationname}';
$string['unreadnewmessage'] = 'Новое сообщение от пользователя {$a}';
$string['unreadnotification'] = 'Непрочитанное уведомление: {$a}';
$string['useentertosend'] = 'Использовать Enter для отправки';
$string['usercantbemessaged'] = 'Вы не можете отправить сообщение {$a} из-за настроек этого пользователя. Попробуйте добавить этого пользователя в контакты.';
$string['userisblockingyou'] = 'Пользователь заблокировал получение Ваших сообщений';
$string['userisblockingyounoncontact'] = 'Пользователь {$a} принимает сообщения только от лиц из своего списка собеседников.';
$string['userwouldliketocontactyou'] = '{$a} хотел(а) бы с вами связаться';
$string['viewfullnotification'] = 'Просмотреть уведомление полностью';
$string['viewmessageswith'] = 'Просмотреть сообщения от {$a}';
$string['viewnotificationresource'] = 'Перейти к: {$a}';
$string['viewunreadmessageswith'] = 'Непрочитанные сообщения от {$a}';
$string['wouldliketocontactyou'] = 'Хотят связаться с вами';
$string['writeamessage'] = 'Напишите сообщение...';
$string['you'] = 'Вы:';
$string['youhaveblockeduser'] = 'Вы заблокировали этого пользователя';
$string['yourcontactrequestpending'] = 'Ваш запрос на добавление в контакты находится на рассмотрении с {$a}';
