<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'ru', branch 'MOODLE_38_STABLE'
 *
 * @package   theme_snap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Про этот курс';
$string['action:changesectionvisibility'] = 'Изменить видимость раздела';
$string['action:highlightsectionvisibility'] = 'Выделить видимый раздел';
$string['activity'] = 'Активность';
$string['addanewsection'] = 'Создать новый раздел';
$string['admin'] = 'Администратор';
$string['admineventwarning'] = 'Видеть события всех курсов,';
$string['ago'] = 'в прошлом';
$string['answered'] = 'Отвечено';
$string['appendices'] = 'Инструменты';
$string['assigndraft'] = 'Проект требует вашего подтверждения';
$string['assignreopened'] = 'Переоткрыть';
$string['at'] = 'в';
$string['attempted'] = 'Попыток';
$string['basics'] = 'Основные';
$string['browse'] = 'Смотреть';
$string['browseallcourses'] = 'Смотреть все курсы';
$string['cachedef_course_card_bg_image'] = 'Кэширование для фонового изображения курса';
$string['cachedef_course_card_teacher_avatar'] = 'Кеширование для аватаров учителей.';
$string['cachedef_course_completion_progress'] = 'Это используется для кеширования данных о завершении курса (пользователем).';
$string['cachedef_course_completion_progress_ts'] = 'Это используется для того, чтобы можно было сделать недействительными кеши уровня сеанса, если настройки завершения курса для курса или модуля изменились.';
$string['cachedef_generalstaticappcache'] = 'Общий статический кеш уровня приложения Snap';
$string['cachedef_webservicedefinitions'] = 'Кеширование для автоматически создаваемых определений веб-служб.';
$string['card'] = 'Карта';
$string['category_color'] = 'Цвет категории';
$string['category_color_description'] = 'Цвет категории курса. Дочерние курсы принимают конфигурацию ближайшей родительской категории';
$string['category_color_palette'] = 'Цветовая палитра';
$string['category_color_palette_description'] = 'Смотрите соответствующее шестнадцатеричное значение для данного цвета. Это не
повлияет на любую конфигурацию, это просто пример, чтобы помочь пользователям построить значение конфигурации.';
$string['categoryedit'] = 'Изменить категорию';
$string['catinvalidratio'] = 'Следующие цветовые категории не соответствуют
<a href="https://www.w3.org/TR/WCAG20-TECHS/G18.html" target="_blank"> минимальному соотношению WCAG 2.0, равному 4.5: 1</a>:
Цвет фона сайта (белый):  "{$a->white}". Цвет фона панели навигации: "{$a-> custombar}". Цвет фона кнопки «Мои курсы»: "{$a->customnav}"';
$string['changefullname'] = 'Изменить имя сайта';
$string['chapters'] = 'Главы';
$string['comingsoon'] = 'Скоро будет!';
$string['conditional'] = 'Условный';
$string['contents'] = 'Содержимое';
$string['coursecontacts'] = 'Контакты курса';
$string['coursedisplay'] = 'Отображение курса';
$string['coursefixydefaulttext'] = 'В настоящее время вы не зарегистрированы ни на каких курсах. <br>Здесь будут показаны курсы, на которые вы зачислены.';
$string['coursefootertoggle'] = 'Нижний колонтитул курса';
$string['coursefootertoggledesc'] = 'Нижний колонтитул отображает полезную информацию для пользователей на странице курса, Он  содержит контакты курса, его описание и недавнюю активность в курсе.';
$string['coursegrade'] = 'Оценка за курс:';
$string['coursenavigation'] = 'Навигация курса';
$string['courses'] = 'Курсы';
$string['coursetools'] = 'Панель инструментов курса';
$string['covercarousel'] = 'Обложка карусели';
$string['covercarouseldescription'] = '<p> Карусель - это набор вращающихся баннеров или слайд-шоу, которые отображаются на главной странице вашего сайта вместо изображения обложки. </p>
<p> Добавьте до 3 изображений, заголовок для каждого слайда и необязательный субтитр. Лучше всего выглядят изображения 1200 x 600 пикселей.</p>';
$string['covercarouselon'] = 'Использовать обложку карусели';
$string['coverimage'] = 'Изображение обложки';
$string['createsection'] = 'Создать раздел';
$string['current'] = 'Текущий';
$string['customcss'] = 'Свой CSS';
$string['customisenavbar'] = 'Поменять цвет области навигации';
$string['customisenavbutton'] = 'Поменять цвет кнопки «Мои курсы»';
$string['customtopbar'] = 'Область навигации';
$string['deadlines'] = 'Сроки';
$string['deadlinestoggle'] = 'Сроки';
$string['deadlinestoggledesc'] = 'Показать пользователям любые предстоящие крайние сроки выполнения заданий в курсах, где они зарегистрированы.';
$string['debugerrors'] = 'Ошибки отладки';
$string['defaultintrosummary'] = 'Добро пожаловать в ваш новый курс {$a}.
<br>Начните с описания курса с использованием текста, изображений, аудио и видео.';
$string['defaultsummary'] = 'Используйте эту поле для описания этой темы - применяйте текст, изображения, аудио и видео.';
$string['defaulttopictitle'] = 'Тема без названия';
$string['deleteassetconfirm'] = 'Удалить {$a}';
$string['deletesectionconfirm'] = 'Удалить раздел';
$string['deletingasset'] = 'Удаление {$a}';
$string['deletingassetname'] = 'Удаление {$a->type} "{$a->type}"';
$string['deletingsection'] = 'Удаление раздела "{$a}"';
$string['disabled'] = 'Отключено';
$string['draft'] = 'Не опубликовано для студентов';
$string['dropzonelabel'] = 'Удалить файлы для вложения или <span class = "fake-link"> просмотреть </span>';
$string['due'] = 'Должно быть {$a}';
$string['edit'] = 'Редактировать "{$a}"';
$string['editcoursecontent'] = 'Редактировать блоки';
$string['editcoursesettings'] = 'Настройки курса';
$string['editcoursetopic'] = 'Редактировать раздел';
$string['editcustomfooter'] = 'Редактировать нижний коллонтитул';
$string['editcustommenu'] = 'Редактировать своё меню';
$string['error:categorycolorinvalidjson'] = 'Неверный формат JSON для категорий курсов';
$string['error:categorycolorinvalidvalue'] = 'Неверный идентификатор записи или значение цвета для категории "{$a}"';
$string['error:categorynotfound'] = 'Запись категории с идентификатором "{$a}" не найдена';
$string['error:coverimageexceedsmaxbytes'] = 'Размер обложки превышает максимально допустимый размер файла на уровне сайта ({$a})';
$string['error:coverimageresolutionlow'] = 'Для наилучшего качества мы рекомендуем увеличить изображение размером не менее 1024 пикселей.';
$string['error:duplicatedcategoryids'] = 'Неверный формат JSON, некоторые идентификаторы дублируются';
$string['error:failedtochangeassetvisibility'] = 'Не удалось скрыть / показать актив';
$string['error:failedtochangesectionvisibility'] = 'Не удалось скрыть / показать раздел';
$string['error:failedtoduplicateasset'] = 'Не удалось продублировать';
$string['error:failedtohighlightsection'] = 'Не удалось выделить раздел';
$string['extension'] = 'Расширение {$a}';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'URL вашей страницы в Facebook.';
$string['favicon'] = 'Фавикон';
$string['favicondesc'] = 'Фавиконы отображаются в адресной строке вашего веб-браузера, в закладках пользователя и на мобильных ярлыках.';
$string['favorite'] = 'Избранное {$a}';
$string['favorited'] = 'Избранное {$a}';
$string['featuredcourseeight'] = 'Рекомендуемый курс 8';
$string['featuredcoursefive'] = 'Рекомендуемый курс 5';
$string['featuredcoursefour'] = 'Рекомендуемый курс 4';
$string['featuredcourseone'] = 'Рекомендуемый курс 1';
$string['featuredcourses'] = 'Рекомендуемые курсы';
$string['featuredcoursesbrowseall'] = 'Просмотреть все курсы';
$string['featuredcoursesbrowsealldesc'] = 'Добавить ссылку для просмотра всех курсов';
$string['featuredcoursesedit'] = 'Редактировать рекомендуемые курсы';
$string['featuredcourseseven'] = 'Рекомендуемый курс 7';
$string['featuredcoursesheading'] = 'Рекомендуемые курсы';
$string['featuredcourseshelp'] = 'Выделите до 8 рекомендуемых курсов на главной странице вашего сайта. Введите ID рекомендуемых курсов.';
$string['featuredcoursesix'] = 'Рекомендуемый курс 6';
$string['featuredcoursethree'] = 'Рекомендуемый курс 3';
$string['featuredcoursetwo'] = 'Рекомендуемый курс 2';
$string['feedbacktoggle'] = 'Отзыв и оценка';
$string['feedbacktoggledesc'] = 'Показать учащимся их самые последние отзывы, а учителям - самые последние представления, которые требуют оценки.';
$string['footnote'] = 'Нижний колонтитул сайта';
$string['footnotedesc'] = 'Нижний колонтитул отображается по всему сайту. Это лучшее место для размещения ссылок на помощь, поддержку и любые другие сайты вашей организации, которыми вы хотите поделиться с учащимися и преподавателями. Например, библиотека или адрес электронной почты.';
$string['forcepwdwarningpersonalmenu'] = 'Перед тем как использовать персональное меню, вы должны <a href="{$a}"> изменить свой пароль </a>.';
$string['forumauthor'] = 'Автор';
$string['forumlastpost'] = 'Последнее сообщение';
$string['forumpicturegroup'] = 'Группа';
$string['forumposts'] = 'Сообщения форума';
$string['forumpoststoggle'] = 'Сообщения форума';
$string['forumpoststoggledesc'] = 'Показать пользователям 10 последних сообщений форумов из их курсов';
$string['forumreplies'] = 'Ответы';
$string['forumtopic'] = 'Темы';
$string['fullname'] = 'Название сайта';
$string['fullnamedesc'] = 'Название вашего сайта';
$string['gotocalendarsnap'] = 'перейти к календарю.';
$string['graderadviseuserreport'] = '«Отчет по оценкам» не работает на мобильных устройствах. Вместо этого рекомендуется «пользовательский отчет»';
$string['grading'] = 'Оценивание';
$string['headingfont'] = 'Шрифт заголовка';
$string['headingfont_desc'] = 'Этот шрифт используется в заголовках (элементы h1 - h6) на вашем сайте. Если вы используете собственный веб-шрифт, не забудьте добавить его в дополнительную HTML-форму Moodle.';
$string['help'] = 'Помощь';
$string['helpguide'] = 'Справка';
$string['helpwithlogin'] = 'Помощь с входом на сайт';
$string['helpwithloginandguest'] = 'Помощь с входом / гостевым доступом';
$string['hiddencoursestoggle'] = 'Скрытые курсы';
$string['highlightedsection'] = 'выделены';
$string['home'] = 'Главная';
$string['image'] = 'изображение';
$string['imageinvalidratio'] = 'Это изображение может иметь проблемы с контрастом из-за несоответствия минимальному значению отношения WCAG 2.0 4.5:1. Среднее значение пикселя: "{$a}"';
$string['imageinvalidratiocategory'] = 'Это изображение может иметь проблемы с контрастом с цветом темы из-за несоответствия минимальному значению отношения WCAG 2.0 4.5:1. Среднее значение пикселя: "{$a}"';
$string['images'] = 'Изображения';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'URL вашего аккаунта в Instagram.';
$string['introduction'] = 'Вступление';
$string['invalidratio'] = 'Эта цветовая комбинация не соответствует
<a href="https://www.w3.org/TR/WCAG20-TECHS/G18.html" target="_blank"> минимальному соотношению WCAG 2.0 равному 4.5:1</а>. Значение: "{$a}"';
$string['jsontext'] = 'JSON текст';
$string['jsontextdescription'] = 'Текстовая область проверяется на соответствие JSON, поэтому разрешены только существующие категории. Допустимы только числовые значения для записей ID категорий и только шестнадцатеричные значения для цвета.
Вот пример: <br>
{"1": "# FAAFFF",<br>
"45": "# AFF",<br>
"65": "# FFF228",<br>
"12 ":" # CC0084 ",<br>
" 56 ":" # CC0087 ",<br>
" 89 ":" # CCF084 "}';
$string['leftnav'] = 'Оглавление';
$string['linkedin'] = 'LinkedIn';
$string['linkedindesc'] = 'URL вашей организации LinkedIn.';
$string['list'] = 'Список';
$string['loading'] = 'Загрузка...';
$string['loggedinasguest'] = 'Вы вошли как гость';
$string['loggedoutfailmsg'] = 'Вы должны войти в систему {$a}.';
$string['loggedoutmsg'] = 'Вы вышли из системы. Если вы хотите продолжить использовать этот сайт, пожалуйста, войдите в систему.';
$string['loggedoutmsgtitle'] = 'Вы вышли из системы';
$string['loginform'] = 'Вход';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Логотип отображается в заголовке на всем сайте.';
$string['menu'] = 'Мои курсы';
$string['messageread'] = 'Сообщение прочитано';
$string['messages'] = 'Сообщения';
$string['messagestoggle'] = 'Сообщения';
$string['messagestoggledesc'] = 'Показать пользователям их самые последние сообщения, полученные за последние 12 недель.';
$string['more'] = 'Больше';
$string['morenews'] = 'Больше новостей';
$string['move'] = 'Переместить «{$a}»';
$string['movefailed'] = 'Ошибка перемещения для «{$a}»';
$string['movehere'] = 'Переместить сюда';
$string['movesection'] = 'Переместить раздел';
$string['moving'] = 'Перемещение «{$a}»';
$string['movingcount'] = 'Перемещение объектов ({$a})';
$string['movingdropsectionhelp'] = 'Разместить раздел "{$a->moving}" перед разделом "{$a->before}"';
$string['movingstartedhelp'] = 'Перейдите туда, где вы хотели бы разместить раздел "{$a}"';
$string['navbarbg'] = 'Цвет фона';
$string['navbarbuttoncolor'] = 'Цвет фона';
$string['navbarbuttonlink'] = 'Цвет текста';
$string['navbarlink'] = 'Цвет текста';
$string['nextsection'] = 'Следующий раздел';
$string['nodeadlines'] = 'У вас нет предстоящих сроков.';
$string['noforumposts'] = 'У вас нет соответствующих сообщений на форуме.';
$string['nograded'] = 'У вас нет недавних отзывов.';
$string['nograding'] = 'У вас нет ответов для оценивания.';
$string['nomessages'] = 'У вас нет сообщений.';
$string['notanswered'] = 'Не отвечено';
$string['notattempted'] = 'Нет попыток';
$string['notcontributed'] = 'Не внесен вклад';
$string['notpublished'] = 'Не опубликовано для студентов';
$string['notsubmitted'] = 'Не представлено';
$string['overdue'] = 'Просрочено';
$string['pbb_enable_description'] = 'Добавляет класс в тег body, если активен.';
$string['pbb_field'] = 'Пользовательское поле для использования';
$string['personalmenu'] = 'Персональное меню';
$string['personalmenufeatures'] = 'Функции персонального меню';
$string['personalmenulogintoggle'] = 'Показать персональное меню при входе';
$string['personalmenulogintoggledesc'] = 'Открывает персональное меню сразу после входа';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Изображение обложки';
$string['posterdesc'] = 'Большое изображение в заголовке главной страницы вашего сайта. Лучше всего выглядят пейзажные изображения с размерами 1200 x 600 пикселей или больше.';
$string['previoussection'] = 'Предыдущий раздел';
$string['privacy:metadata:theme_snap_course_favorites'] = 'Хранит избранные пользовательские курсы для Snap';
$string['privacy:metadata:theme_snap_course_favorites:courseid'] = 'ID курса, который выбрал пользователь';
$string['privacy:metadata:theme_snap_course_favorites:timefavorited'] = 'Отметка времени, когда пользователь выбрал курс';
$string['privacy:metadata:theme_snap_course_favorites:userid'] = 'ID пользователя, который выбрал курс';
$string['problemsfound'] = 'Обнаружены проблемы';
$string['progress'] = 'Прогресс';
$string['quizattemptswarn'] = 'Исключить попытки от приостановленных пользователей';
$string['quizfeedback'] = 'Отзыв';
$string['readmore'] = 'Читать дальше&nbsp;»';
$string['recentfeedback'] = 'Обратная связь';
$string['region-main'] = 'Главный';
$string['region-side-main-box'] = 'Главный';
$string['region-side-post'] = 'Справа';
$string['region-side-pre'] = 'Слева';
$string['region-side-top'] = 'Верх';
$string['released'] = 'Выпущено: {$a}';
$string['reopened'] = 'Возобновлено';
$string['resourcedisplay'] = 'Отображение ресурса';
$string['resourcedisplayhelp'] = 'Выберите, как вложения и ссылки отображаются в вашем курсе.';
$string['search'] = 'Поиск содержимого';
$string['seriffont'] = 'Шрифт Serif';
$string['seriffont_desc'] = 'Этот шрифт используется для большинства пользовательских материалов. Использование шрифта с засечками делает контент, созданный пользователем, более читабельным и создается ощущение, что он написан человеком.';
$string['showallsectionsdisabled'] = 'Параметр «Показать все разделы на одной странице» не доступен в Snap.';
$string['showappearancedisabled'] = 'Дизайн Snap не позволяет изменять настройки «Внешний вид».';
$string['showcoursegradepersonalmenu'] = 'Оценки';
$string['showcoursegradepersonalmenudesc'] = 'Показывать пользователям их оценки в карточках курса в персональном меню';
$string['sitedescription'] = 'Описание сайта';
$string['socialmedia'] = 'Социальные медиа';
$string['submitted'] = 'Отправлено';
$string['subtitle'] = 'Подзаголовок';
$string['subtitle_desc'] = 'Кратко опишите ваш сайт для пользователей.';
$string['themecolor'] = 'Цвет сайта';
$string['themecolordesc'] = 'Яркие цвета работают лучше всего и придадут вашему сайту современный вид.';
$string['title'] = 'Заглавие';
$string['togglenavigation'] = 'Переключить навигацию';
$string['top'] = 'Верх';
$string['topbarbgcolor'] = 'Цвет панели навигации';
$string['topbarbuttoncolor'] = 'Фон моих курсов';
$string['topbarlinkcolor'] = 'Ссылка на панель навигации и цвет значка';
$string['twitter'] = 'Твиттер';
$string['twitterdesc'] = 'URL вашего аккаунта в твиттере.';
$string['unenrolme'] = 'Отчислить меня';
$string['unread'] = 'Не прочитано';
$string['unsupportedcoverimagetype'] = 'Неподдерживаемый тип изображения обложки ({$a})';
$string['validratio'] = 'Эта комбинация цветов соответствует минимальному соотношению WCAG 2.0 4.5:1';
$string['via'] = 'с помощью';
$string['viewcalendar'] = 'Посмотреть мой календарь';
$string['viewcourse'] = 'Посмотреть курс';
$string['viewforumposts'] = 'Посмотреть мои сообщения на форуме';
$string['viewmessaging'] = 'Посмотреть мои сообщения';
$string['viewmyfeedback'] = 'Посмотреть мой отзыв';
$string['vieworiginalimage'] = 'Посмотреть исходное изображение';
$string['viewyourprofile'] = 'Просмотр вашего профиля';
$string['visibility'] = 'Видимость';
$string['xofyanswered'] = 'Ответили: {$a->completed} из {$a->participants}';
$string['xofyattempted'] = 'Попыток: {$a->completed} из {$a->participants}';
$string['xofysubmitted'] = 'Отправлено: {$a->completed} of {$a->participants}';
$string['xungraded'] = 'Не оценено: {$a}';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'URL вашего канала YouTube.';
